Открыть меню
Переключить меню настроек
Открыть персональное меню
Вы не представились системе
Ваш IP-адрес будет виден всем, если вы внесёте какие-либо изменения.

MediaWiki:Common.css: различия между версиями

Страница интерфейса MediaWiki
Нет описания правки
Нет описания правки
Строка 282: Строка 282:
   color: white;
   color: white;
   font-size: 0.9em;
   font-size: 0.9em;
  backdrop-filter: blur(5px);
}
}


Строка 288: Строка 287:
   background-color: rgba(255, 255, 255, 0.2);
   background-color: rgba(255, 255, 255, 0.2);
}
}
/* Стрелочка */


a.back-to-top {
a.back-to-top {
Строка 311: Строка 312:


/* Панель для гайдов */
/* Панель для гайдов */
.guide-panel {
.guide-panel {
   border: 1px solid rgba(0, 0, 0, 0.2);
   border: 1px solid rgba(0, 0, 0, 0.2);